<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index page</title>
</head>

<body>
    <h2 align="center">You are at the Index page</h2>

    <img src="https://place-puppy.com/public-images/index-page/image1/210x280-lg.jpg" alt="">
    <ol type="a">
        <li><a href="./music/index.html">./index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>
</body>

</html>